@charset "utf-8";
/*
NB: Replace-all for color done by Ben on 12July2012: 'f1592a' replaced with 'BF202F'
*/

/* #General styles
================================================== */
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
}
ol, ul {
	list-style: none;
}

body {
	background-image: url(graphics/body_bg.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
body.lower {
	background-image: url(graphics/body_bg_lower.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	margin-left: auto;
	margin-right: auto;
	width: 769px;
	background-repeat: no-repeat;
	position: relative;
}

/* #Layout
================================================== */

#main_content {
	background-color: #FFF;
	width: 768px;
	float: left;
}
#main_content p {
	font-size: .8em;
	color: #464646;
	padding-bottom: 1em;
}
#main_content li {
	font-size: .8em;
	color: #464646;
}

/* #Header
================================================== */

#header {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
#header_lower {
	width: 768px;
	float: left;
}
#header_lower #logo {
	float: left;
	margin-bottom: 6px;
}

/* #Main nav
================================================== */

#main_nav {
	border-bottom: solid 1px #FFF;
	clear: both;
	float: left;
	width: 768px;
	background-color: #4F4F4F;
}
#main_nav #navigation ul {
	padding: 10px 10px 10px 10px;
	float: left;
}
#main_nav #navigation li {
	float: left;
	color: #FFF;
}
#main_nav #navigation a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: .9em;
}
#main_nav #navigation a:hover {
	text-decoration: underline;
}

/* #active link
================================================== */

body#index a.index, body#indexing a.indexing, body#downld a.downld, body#contact a.contact, body#consultation a.consultation, body#what_is_scot a.what_is_scot, body#standards a.standards, body#showcase a.showcase, body#sendemail a.sendemail, body#search a.search, body#releases a.releases, body#register_form a.register_form, body#register a.register, body#management a.management, body#maintenance a.maintenance, body#solutions a.solutions {
	font-weight: bold;
}

/* #Footer
================================================== */
.footer {
	border-top: solid #b2b5b7 1px;
	padding: 10px 0em 0em 0em;
	clear: both;
	margin-bottom: 3em;
	background-color: #FFF;
	width: 100%;
	float: left;
}
.footer .left_footer {
	float: left;
	width: 160px;
	padding-left: 10px;
}
.footer .left_footer p {
	font-size: .7em;
}
.footer .footer_right {
	float: right;
	padding-right: 10px;
}
.footer .mid_footer {
	margin: 0 auto;
	text-align: center;
	width: 290px;
}
.footer .mid_footer p {
	font-size: .7em;
	color: #555555;
	text-align: center;
}
.footer .mid_footer a {
	color: #BF202F;
}
/* #Home 
================================================== */

#main_content #home_left {
	padding-left: 2em;
	width: 260px;
	float: left;
	margin-top: 2em;
}

#main_content #home_left a {
	font-size: 1.0em;
	color: #BF202F;
	font-weight: bold;
}
#main_content #home_left a:hover {
	color: #000;
}


#main_content #home_middle {
	margin-top: 2em;
	width: 200px;
	float: left;
	margin-left: 1em;
}
#main_content #home_right {
	margin-top: 2em;
	width: 200px;
	float: left;
	margin-left: 1em;
	padding-right: 1em;
}

/* #Typography
================================================== */

#main_content dl {
	font-size: .8em;
	color: #464646;
}
#main_content dt {
	color: #BF202F;
	background-image: url(graphics/dot.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: .8em;
	padding-bottom: .2em;
}
#main_content dt a {
	color: #BF202F;
	font-weight: bold;

}
#main_content dd {
	margin-bottom: 1em;
	padding-left: .8em;
}
#main_content h2 {
	font-weight: bold;
	font-size: .9em;
	margin-bottom: .5em;
}
#main_content a {
		text-decoration: underline;
}

#main_content a:hover {
	color: #000;
}
#main_content h1 {
	font-weight: bold;
	font-size: 2em;
	margin-bottom: .5em;
}


/* #Download link
================================================== */


#download {
	background-color: #000;
	padding-left: 1em;
	padding-right: 1em;
	float: right;
	padding-top: .85em;
	padding-bottom: .85em;
	font-size: .9em;
	border-left: solid 1px #FFF
}
#download a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
/* #Search home 
======================== */


#search_bar {
	background: url(graphics/search_banner.gif) no-repeat top left;
	height: 8.7em;
	width: 768px;
	background-color: #BF202F;
	float: left;
}
#search_bar .lower_search_box {
	padding-top: 1em;
	float: right;
	padding-top: 2.5em;
	margin-top: .8em;
	background-color: #FFF;
}
.lower_search_box .search_title h2 {
	color: #000;
}
.lower_search_input {
	font-size: 1.5em;
	width: 250px;
	float: left;
	margin-left: 1em;
	background-color: #e2dedc;
	border: none;
	background-image: url(graphics/search_input.gif);
	background-repeat: no-repeat;
	background-position: top left
}
#banner {
	height: 5em;
	float: left;
		width: 768px;
}
#search_bar #search_home {
	float: left;
	text-align: center;
	width: 	648px;
	padding: 30px 20px 0px 100px;
}
#search_bar #search_home input.master_search_input {
	font-size: 1.5em;
	width: 15em;
	float: left;
	margin-left: 1em;
	background-image: url(graphics/search_input_home.gif);
	background-repeat: no-repeat;
	background-position: top left;
	border: none;
}


/* #Breadcrumb
================================================== */

#breadcrumb {
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 1em;
	display: block;
	background-color: #BF202F;
	float: left;
	width: 47em;
}
#breadcrumb li {
	color: #FFF;
	font-size: .8em;
	float: left;
	padding-right: .5em;
}
#breadcrumb a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#breadcrumb a:hover {
	text-decoration: underline;
}

/* #Lower pages
================================================== */

#lower {
	background-image: url(graphics/lower_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 768px;
	float:left;
}
/* #Lower Left
================================================== */

#lower_left {
	float: left;
	width: 190px;
	margin-right: 20px;
	padding-top: 1em;
}
#lower_left h1 {
	font-size: 1.2em;
	font-weight: 100;
	margin-left: 1em;
}
#lower_left .active {
	font-weight: bold;
}



/* #Sub nav
================================================== */

#lower_left #sub-nav {
	margin: 0px 0px 20px 20px;
	margin-bottom: 50px;
}
#lower_left #sub-nav ul {
	margin: 0px;
	padding: 0px;
}
#lower_left #sub-nav li {
	padding-bottom: 5px;
}
#lower_left #sub-nav li li {
	font-size: 1em;
	margin-left: 16px;
}
#lower_left #sub-nav li a {
	background: url(graphics/arrow.gif) no-repeat 0px 4px;
	padding-left: 15px;
	color: #BF202F;
}

#lower_left #sub-nav li a:hover {
	color: #000;
	text-decoration: underline;
}


/* #Lower main
================================================== */

#lower_main {
	padding-top: 1em;
	float: left;
	width: 520px;
	padding-right: 1em;
	padding-bottom: 2em;
}
#lower_main h1 {
	font-size: 1.2em;
	font-weight: 100;
}
#lower_main ul {
	margin-bottom: 1em;
}
#lower_main li {
	list-style-type: disc;
	margin-left: 1.5em;
	line-height: 1.5em;
}
#lower_main p {
	line-height: 1.3em;
}
#lower_main a {
	color: #BF202F;
}
#lower_main a:hover {
	color: #000;
	text-decoration: underline;
}


/* #Table
================================================== */

table.table {
	border-collapse: collapse;
	width: 25em;
	padding: 1em;
	margin-top: 1em;
}
table.table tr {
	font-size: .8em;
}
table.table th {
	font-weight: bold;
	background-color: #E3DEDD;
	color: #000;
	padding: .3em 1em .3em .5em;
}
table.table td {
	padding-bottom: 1em;
	padding: .3em 1em .3em .5em;
}
.table td {
	border: solid 1px #E3DEDD;
}
td.first_column {
	width: 12em;
}



/* #Unknown
================================================== */

#advanced_search h2 {
	padding: 0em;
	margin: 0em;
}
.form input.inp {
	border: solid #a2b5c6 1px;
	padding: 2px;
}
.form select {
	border: solid #a2b5c6 1px;
	padding: 1px;
}
#advanced_search a {
	text-decoration: none;
	margin-right: .5em;
	color: #BF202F;
}
#advanced_search {
	font-size: .7em;
	float: right;
	position: relative;
	top: 24px;
}
#advanced_search a:hover {
	text-decoration: underline;
}
#search_home #advanced_search a {
	color: #FFF;
}
#search_home #advanced_search {
	padding-right: 9em;
}
.navbar {
	margin-top: 1em;
	padding-bottom: 1em;
}
.navbar a {
	font-weight: bold;
	padding-right: 2em;
	font-size: .8em;
}
.aBut {
}
.tl {
	font-size: .8em;
}
h3.term {
	font-weight: bold;
}
dl {
}
#main_content dd.item {
	margin: 0em;
	padding: 0em;
	padding-bottom: .2em;
}
dd p {
	margin: 0em;
	padding: 0em;
}
#main_content dt.code {
	color: #000;
	font-weight: bold;
	background-image: none;
	padding: 0em;
}
.termbar .aBut {
	font-weight: bold;
	font-size: .8em;
	padding-right: 2em;
}
.DTR {
	margin-top: 1em;
}
.hierHelp {
	font-size: .8em;
	margin-bottom: 2em;
}
#agree_disagree {
	margin-bottom: 2em;
	margin-top: 1em;
}
.niso {
}
#help {
	float: right;
	margin-right: 1em;
	font-size: .8em;
}
ul.italics li {
	font-style: italic
}
#terms ul.terms li {
	margin-top: .5em;
	list-style-type: none;
	margin-left: .5em;
}
#terms ul.terms li li {
	font-size: 1em;
	list-style-type: none;
	margin-left: 2em;
}
.error {
	color: Red;
}
input#pin {
	width: 15em;
}

/* #SearchContainer
================================================== */

iframe.autocomplete {
	width: 420px;
	height: 47px;
	padding: 0;
	margin: 0;
	border: 0;
	position: relative;
	right: 0;
	top: 20px;
	float: right;
	overflow: hidden;
	z-index: 999;
}



#SearchContainer {
	background-color: transparent;
	border: 0 none;
	padding: 0;
	position: absolute;
	right: 11px;
	top: 53px;
	z-index: 999;
}


/* #Dropdown
=================== */

.index #SearchContainer {
	background-color: transparent;
	border: 0 none;
	left: 272px;
	padding: 0;
	position: absolute;
	top: 260px;
}
.index iframe.autocomplete {
	border: 0 none;
	height: 47px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 420px;
	float:none;
	position: relative;
	top:-5px;
	left:72px;
}
#SearchContainer .yui-ac-content {

	border-style: none solid solid;
	border-width: 0 1px 1px;
	margin-top: 0;
	overflow: hidden;
	position: relative;
	width: 304px;
	z-index: 9050;
	background-color: #FFF;
}

#SearchContainer .yui-ac-bd ul {
	padding: 5px 0px 15px 0px;
}

#SearchContainer  .yui-ac-bd li {
	font-size: .8em;
	line-height: 1.5;
	color: #464646;
	padding: 0px 10px 0px 10px;
	line-height: 1.3;
	margin-bottom: 5px;
}
.yui-ac-bd li {
	cursor: pointer;
}
.yui-ac-bd li:hover {
	background-color: #E6E6E6;
}





#tree .upper_level li {
	margin-left: 1em;
	list-style-type: none;
	padding-bottom: .3em;
}

#tree .lower_level {
	margin-top: .5em;
}

#tree .lower_level li {
	margin-left: 2em;
	list-style-type: none;
	padding-bottom: .3em;
}


/*
.sitemap {

}
.sitemap1 {
	margin-left: 0em;
	font-weight: bold !important;
}
.sitemap2 {
	margin-left: 2em;
	font-weight: bold;

}
.sitemap3 {
	margin-left: 4em;
}
.sitemap4 {
	margin-left: 6em;
}
*/
